python-ceilometerclient source package in Zesty

python-ceilometerclient: Client library for Openstack Ceilometer API server - Python 2.7
python-ceilometerclient-doc: Client library for Openstack Ceilometer API server - doc
python3-ceilometerclient: Client library for Openstack Ceilometer API server - Python 3.x

Versions published

Release

The package versions that were published when the distribution release was made.

python-ceilometerclient information

Current version:
2.8.0-0ubuntu1
Uploaded:
2017-01-26
Urgency:
Medium Urgency

Upstream connections

OpenStackpython-ceilometerclientliberty

Python client library for Ceilometer

Bug supervisor: yes
Bug tracker: yes
Branch: no

python-ceilometerclient 1.5.0 (1.5.0) is older than the current packaged version. Launchpad may be missing release information for the liberty series or this package is linked to the wrong python-ceilometerclient series.

Binary packages

Download files from current release (2.8.0-0ubuntu1)

File Size SHA-256 Checksum
python-ceilometerclient_2.8.0.orig.tar.gz 83.4 KiB 63809c1e936e34bfcf09122457b262328f76a620c4bfedf9e199d8c344c3c26e
python-ceilometerclient_2.8.0-0ubuntu1.debian.tar.xz 5.6 KiB 9f1ef0af197e88fcb7c0d973bb270768c2b9ebc2d06d50e2a072d93b3dff30db
python-ceilometerclient_2.8.0-0ubuntu1.dsc 2.9 KiB 3b60249a21ac99e8fcdeb6d38c5aacc3107602939a14eccadab4286019e9039b

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies